@import url(../css/root.css);

/* stit */
.stit .tt {
    display: inline-block;
    background-color: #fff6f6;
    color: var(--main-color);
    border-radius: 10px;
    padding: 5px 30px;
}
/* subtop */
#subtop {
    position: relative;
    overflow: hidden;
}
#subtop > .brWrp {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    /* border-radius: 0 0 0 100px; */
    z-index: -1;
}
#subtop > .brWrp > .bg {
    position: absolute;
    top: -15%;
    left: 0;
    width: 100%;
    height: 130%;
    background-size: cover !important;
}
#subtop .fbox {
    height: 450px;
}
#subtop .fbox h1 {
    letter-spacing: -0.03em;
    color: rgba(255,255,255,1);
}
@media (max-width:992px) {
    #subtop > .brWrp {
        border-radius: 0;
    }
    #subtop .fbox {
        height: 350px;
    }
    #subtop .fbox h1 {
        font-size: 40px;
    }
}
@media (max-width:768px) {
    #subtop {
        background-size: cover !important;
    }
    #subtop .fbox {
        height: 300px;
    }
    #subtop .fbox h1 {
        font-size: 30px;
    }
}

/* sitecon */
.sitecon {
    display: inline-block;
    padding: 15px 50px;
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 100px;
    backdrop-filter: blur(5px);
}
.sitecon .dashed {
    height: 13px;
    width: 2px;
    background-color: rgba(255,255,255,.5);
    transform: skew(15deg);
    margin: 0 10px;
    display: inline-block;
}


/* subTitleDot */
.subTitleDot {
    padding-left: 35px;
    position: relative;
}
.subTitleDot .dot {
    position: absolute;
    left: 0;
    top: 50%;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    border: 5px solid var(--main-color);
    transform: translateY(-60%);
}
@media (max-width:768px) {
    .subTitleDot {
        padding-left: 25px;
    }
    .subTitleDot .dot {
        width: 17px;
        height: 17px;
        border-width: 4px;
    }
}
/* subTitleDot */
.subTitleLined {
    padding-left: 15px;
    position: relative;
}
.subTitleLined:after {
    content: "";
    position: absolute;
    left: 0;
    top: 15%;
    width: 4px;
    height: 70%;
    background-color: var(--main-color);
}

/* imgConSet */
.imgConSet.fbox {
    padding: 20px;
    background-color: #fff;
    box-shadow: 5px 5px 25px rgba(0, 0, 0, 0.1);
    border-radius: var(--border-radius-15);
}
.imgConSet.fbox > .img {
    padding: 40px 20px;
    background-color: #f7f7f7;
    border-radius: 10px;
}
.bg-mGray .imgConSet.fbox > .img,
.bg-gray .imgConSet.fbox > .img {
    background-color: rgba(255, 255, 255, 0.7);
}
@media (min-width:768px){
    .imgConSet.fbox > .txt {
        padding: 50px;
    }
}
@media (max-width:768px){
    .imgConSet.fbox {
        padding: 30px 15px 15px;
    }
    .imgConSet.fbox > div {
        width: 100%;
    }
    .imgConSet.fbox > .img {
        padding: 20px;
        order: 2;
        margin-top: 20px;
    }
    .imgConSet.fbox > .img img {
        max-width: 50vw;
    }
    .imgConSet.fbox > .txt {
        order: 1;
    }
}

/* numDft */
.numDft {
	display: flex;
	align-items: center;
	gap: 10px;
}
.numDft + .numDft {
	margin-top: 5px;
}
.numDft .num {
	width: 38px;
    height: 38px;
    border: 1px solid #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .55em;
    font-weight: 600;
    color: #666;
}
.numDft .tt {
	width: calc(100% - 38px);
	text-align: left;
    padding-left: 5px;
}

/* sub2 */
#sub2 .sec1 .item {
    padding: 50px 40px;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.1);
    background-color: #fff;
    border-radius: var(--border-radius-15);
}
@media (max-width:768px) {
    #sub2 .sec1 .item {
        padding: 30px 20px;
    }
}

/* chargeBox */
.chargeBox {
    display: flex;
    align-items: center;
}
.chargeBox .lCon {
    width: 300px;
    background-color: #eef7f7;
    display: flex;
    align-items: center;
    padding: 25px;
}
.chargeBox .lCon > div {
    width: 100%;
}
.chargeBox .lCon .pCon {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 0;
}
.chargeBox .lCon .pCon .sm {
    font-size: .75em;
}
.chargeBox .lCon .pCon .c_pt {
    font-weight: 700;
}
.chargeBox .rCon {
    width: calc(100% - 300px);
    text-align: center;
}

@media (max-width:768px) {
    .chargeBox {
        flex-wrap: wrap;
    }
    .chargeBox .rCon {
        width: 100%;
        order: 1;
        padding: 15px 0;
    }
    .chargeBox .rCon img {
        max-width: 40vw;
    }
    .chargeBox .lCon {
        width: 100%;
        order: 2;
    }
}
/* infoBox */
.infoBox {
    display: flex;
    gap: 8px;
    padding: 15px;
    border-radius: 10px;
    border: 1px dashed #ddd;
}

/* sec2 */
#sub2 .sec2 .item {
    padding: 20px;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.05);
    background-color: #fff;
    border-radius: 8px;
}
#sub2 .sec2 .item .ptnLogo {
    text-align: center;
}
#sub2 .sec2 .item ul li:nth-child(odd) {
    background-color: #f7f7f7;
}
#sub2 .sec2 .item ul li .dft {
    padding: 0 15px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#sub2 .sec2 .item ul li .dft.longH {
    height: 80px;
}
#sub2 .sec2 .item ul li span {
    color: #666;
}
#sub2 .sec2 .item ul li strong {
    font-weight: 700;
}
#sub2 .sec2 .item .btnWrp .btnItem {
    width: 100%;
    text-align: center;
}

/* proTabs */
.proTabs .nav-tabs {
    margin-bottom: 15px;
}
.proTabs .nav-tabs .lt img {
    width: 15px;
}
.proTabs .nav-tabs li a {
    gap: 5px;
    padding: 12px 30px;
    border: 1px solid #ddd !important;
    margin-left: -1px !important;
    font-size: 20px;
    color: #999 !important;
    font-weight: 600;
}
.proTabs .nav-tabs li.active a {
    border-color: var(--main-color) !important;
    position: relative;
    z-index: 5;
    color: var(--main-color) !important;
}
.proTabs .tab-content .row {
    margin: 0 -15px;
}
.proTabs .tab-content .row > div,
.proTabs .tab-content .row > li {
    padding: 15px;
}
@media (max-width:768px) {
    .proTabs .nav-tabs li a {
        padding: 8px 20px;
        font-size: 15px;
    }
    .proTabs .tab-content .row {
        margin: 0 -5px;
    }
    .proTabs .tab-content .row > div,
    .proTabs .tab-content .row > li {
        padding: 5px;
    }
    #sub2 .sec2 .item {
        padding: 20px 10px;
        border-radius: 3px;
    }
    #sub2 .sec2 .item .ptnLogo {
        padding: 0 20px;
    }
}


/* infoItem */
.infoItem .infoCon {
    margin-top: 0px;
    position: relative;
}
.infoItem .infoBtn {
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 15px;
}
.infoItem .infoCon,
.infoItem .infoBtn .more {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.infoItem .infoBtn .more {
    display: inline-flex;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
}
.infoItem.active .infoCon {
    margin-top: 30px;
}
.infoItem.active .infoBtn .more {
    transform: rotate(180deg);
}
@media (min-width:992px) {
    /* .infoItem .processInfo:after {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        width: 0%;
        border-bottom: 2px dotted var(--main-color);
        z-index: 1;
        opacity: .3;
        
        animation: lineMove 5s linear infinite;
    } */
    @keyframes lineMove {
        0% {
            width: 0%;
            opacity: .3;
        }
        80% {
            width: 100%;
            opacity: .3;
        }
        100% {
            width: 100%;
            opacity: 0;
        }
    }
    .infoItem .infoCon .proItem2 {
        margin-top: 0px !important;
        position: relative;
    }
}
/* proItem2 */
.processInfo .row {
    margin: 0 -10px;
}
.processInfo .row > div {
    padding: 10px;
    position: relative;
}
.processInfo .row > div .stepArr {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate3d(50%, -50%, 0);
    z-index: 5;
}
.processInfo .row > div .stepArr i {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: #111;
    color: #fff;
    border-radius: 50%;
    font-size: 20px;
    font-weight: 600;
}
.proItem2 .proItem {
    padding: 60px 15px 40px;
    background-color: #f7f7f7;
    text-align: center;
    position: relative;
    z-index: 1;
}
.proItem2 .proItem .tcon {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 120px;
}
.processInfo2 .proItem2 .proItem .tcon {
    height: auto;
}
.proItem2 .proItem .num {
    position: absolute;
    left: 18px;
    top: 18px;
}
@media (max-width:768px) {
    .processInfo .row {
        margin: 0 -5px;
    }
    .processInfo .row > div {
        padding: 5px;
    }
    .proItem2 .proItem .icon img {
        width: 40px;
    }
}
@media (max-width:500px) {
    .processInfo .row > div {
        width: 100%;
    }
    .proItem2 .proItem {
        display: flex;
        align-items: center;
        padding: 35px 30px 30px;
    }
    .proItem2 .proItem .num {
        left: 30px;
    }
    .proItem2 .proItem .tcon {
        height: auto;
        width: calc(100% - 60px);
        text-align: left;
        padding-right: 15px;
        order: 1;
        justify-content: flex-start;
    }
    .proItem2 .proItem .icon,
    .proItem2 .proItem .icon img {
        width: 60px;
        order: 2;
    }
    .processInfo .row > div .stepArr {
        right: 50%;
        top: 100%;
        transform: translate3d(50%, -50%, 0);
    }
    .processInfo .row > div .stepArr i {
        width: 30px;
        height: 30px;
    }
    .processInfo .row > div .stepArr i::before {
        transform: rotate(90deg);
    }
}


/* qnaItem */
.qnaItemWrp {
    border-top: 2px solid #111;
}
.qnaItem {
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
}
.qnaItem .qna_q {
    padding: 10px 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.qnaItem .qna_a {
    padding: 0 20px 20px;
    border-radius: 5px;
}
.qnaItem .rtTxt {
    display: flex;
    align-items: center;
    width: 40px;
    height: 40px;
    font-weight: 300;
    justify-content: center;
}
.qnaItem .rtTxt i {
    display: flex;
    width: 25px;
    height: 25px;
    align-items: center;
    justify-content: center;

    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.qnaItem.act .rtTxt i {
    transform: rotate(180deg);
}
@media (max-width:768px) {
    .qnaItem,
    .qnaItem .qna_q {
        padding: 5px 0;
    }
    .qnaItem .qna_a {
        padding: 10px;
    }
    .qnaItem .rtTxt {
        width: 30px;
        height: 30px;
    }
}



/* numList */
.dotitem {
    display: flex;
    align-items: center;
    padding-left: 15px;
}
.dotitem .nn {
    width: 10px;
    display: flex;
    align-items: center;
    padding-bottom: 4px;
}
.dotitem .nn span {
    display: inline-block;
    width: 4px;
    height: 4px;
    background-color: #111;
    border-radius: 50%;
}
.dotitem .cc {
    width: calc(100% - 10px);
}

/* infoContent */
.infoContent {
    padding: 40px;
    border-radius: var(--border-radius-15);
    background-color: rgba(167, 177, 177, 0.2);
}
.infoContent.fbox .lft {
    width: calc(100% - 150px);
    padding-right: 15px;
}
.infoContent.fbox .rt {
    width: 150px;
}
@media (max-width:768px) {
    .infoContent {
        padding: 30px 20px;
    }
    .infoContent.fbox .lft {
        width: calc(100% - 100px);
    }
    .infoContent.fbox .rt {
        width: 100px;
    }
}


/* stepList1 */
.stepList1 .stepDots {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 8px;
    margin: 30px 0;
}
.stepList1 .stepDots .dot {
    width: 3px;
    height: 3px;
    background-color: #b4b4b4;
    border-radius: 50%;
}
.stepList1 .stepItem {
    display: flex;
    align-items: center;
    position: relative;
    border: 1px solid #ddd;
}
.stepList1 .stepItem .num {
    position: absolute;
    left: 30px;
    top: 0;
    transform: translateY(-50%);
    z-index: 5;
    background-color: #111;
    border-radius: 70px;
    padding: 8px 30px;
}
.stepList1 .stepItem .tcon {
    width: 60%;
    padding-right: 30px;
    padding: 50px 70px;
}
.stepList1 .stepItem .icon {
    width: 40%;
    padding: 30px;
    background-color: #fcfcfc;
}
.stepList1 .stepItem.stepDone .tcon {
    width: 100%;
    padding-right: 0px;
}
@media (max-width:768px){
    .stepList1 .stepDots {
        gap: 5px;
        margin: 10px 0;
    }
    .stepList1 .stepDots .dot {
        width: 3px;
        height: 3px;
    }
    .stepList1 .stepItem {
        padding: 50px 20px 20px 20px;
        height: auto;
        flex-direction: column;
    }
    .stepList1 .stepItem .num {
        left: 0;
        top: 0;
        transform: translateY(0%);
        padding: 5px 20px;
        border-radius: 0;
    }
    .stepList1 .stepItem .tcon {
        width: 100%;
        padding: 0;
        margin-bottom: 15px;
    }
    .stepList1 .stepItem .icon {
        width: 100%;
    }
}

/* sampleCodes */
.sampleCodes {
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 300px;
}
.sampleCodes > div {
    width: 100%;
}
.sampleCodes .row {
    margin: 0 -5px;
}
.sampleCodes .row > div {
    padding: 5px;
}
.sampleCodes a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #ddd;
    border-radius: 4px;
    background-color: #fff;
    color: #666;
    padding: 15px;
    font-size: 15px;
    text-decoration: none;
}
.sampleCodes a:hover {
    background-color: #f4f3f3;
    color: #444;
}
@media (max-width:768px) {
    .sampleCodes {
        min-height: auto;
        padding: 0px;
    }
    .sampleCodes .row {
        margin: 0 -3px;
    }
    .sampleCodes .row > div {
        padding: 3px;
    }
    .sampleCodes a {
        padding: 12px;
        font-size: 13px;
    }
}

/* sub4 */
@media (max-width:768px) {
    #sub4 .sec2 .fbox > div {
        width: 100%;
        text-align: center;
    }
    #sub4 .sec2 .fbox .img {
        margin-top: 20px;
    }
}


/* sub5 */
#sub5 .sec1 .item {
    padding: 50px 40px;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.1);
    background-color: #fff;
    border-radius: var(--border-radius-15);
}
@media (max-width:768px) {
    #sub5 .sec1 .item {
        padding: 30px 20px;
    }
}

/* servProcess */
.servProcess .lft,
.servProcess .rt {
    width: calc(50% - 50px);
}
.servProcess .cnt {
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.servProcess .cnt .stepArr {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: #111;
    color: #fff;
    border-radius: 50%;
    font-size: 20px;
    font-weight: 600;
}
@media (max-width:992px) {
    .servProcess {
        flex-direction: column;
    }
    .servProcess .lft,
    .servProcess .cnt,
    .servProcess .rt {
        width: 100%;
    }
    .servProcess .cnt {
        padding: 10px;
    }
    .servProcess .cnt .stepArr {
        width: 30px;
        height: 30px;
        transform: rotate(90deg);
    }
}

/* proConItem */
.proConItem {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 30px;
    border-radius: 10px;
}
.proConItem + .proConItem {
    margin-top: 10px;
}
.proConItem:nth-child(1) {
    background-color: rgba(207, 216, 216, 0.1);
}
.proConItem:nth-child(2) {
    background-color: rgba(207, 216, 216, 0.15);
}
.proConItem:nth-child(3) {
    background-color: rgba(207, 216, 216, 0.2);
}
.proConItem .cc {
    width: calc(100% - 45px);
    padding-right: 15px;
}
.proConItem .ii {
    width: 45px;
}
@media (max-width:768px) {
    .proConItem {
        padding: 15px 20px;
    }
    .proConItem .cc {
        width: calc(100% - 35px);
    }
    .proConItem .ii {
        width: 35px;
    }
}